@charset "utf-8";

/*------------------------

テナント募集

------------------------*/

.box_contents p{
	margin-bottom: 1.6rem;
}

.btn-area{
	text-align: center;
}

.blue-btn{
	display: block;
	width: 100%;
	max-width: 320px;
	background-color: #004593;
	color: #ffffff;
	font-size: 115%;
	text-align: center;
	padding: .85em 0 1em;
	margin: 0 auto;
}

input.gray-btn,
input[type="submit"].blue-btn{
	width: 100%;
	max-width: 320px;
	height: 55px;
	padding: 0;
	border-radius: 0;
	border: 0;
	cursor: pointer;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}

input[type="submit"].blue-btn:disabled:hover,
input[type="submit"].blue-btn:disabled {
    font-style: italic;
    color: rgba(255, 255, 255, 0.5);
	background-color: #004593;
	cursor: default;
}

.blue-btn:hover{
	background-color: #002958;
	color: rgba(255,255,255,.85);
}

.gray-btn{
	display: inline-block;
	width: 100%;
	max-width: 320px;
	background-color: #eeeeee;
	color: #333333;
	font-size: 115%;
	text-align: center;
	padding: .85em 0 1em;
	margin: 0 auto;
}

.gray-btn:hover{
	background-color: #333333;
	color: #ffffff;
}

.gray-btn + input[type="submit"].blue-btn,
.gray-btn + .blue-btn{
	display: inline-block;
	margin-left:1em;
}


@media screen and (max-width:767px) {
	p.text-center{
		text-align: left;
	}
	
	.gray-btn + input[type="submit"].blue-btn,
	.gray-btn + .blue-btn{
	margin-left:0;
	margin-top:1em;
}
	
}

/*------------------------

空き区画情報

------------------------*/
.box_contents article + article{
	margin-top: 40px;
}
 
.compartment-table{
	border-top: 1px solid #dddddd;
	margin-bottom: 1.35em;
}

.compartment-table th,
.compartment-table td{
	border-bottom: 1px solid #dddddd;
	padding: 1em 1.25em;
	vertical-align: middle;
}

.compartment-table th{
	text-align: center;
	background-color: #f2f2f2;
	font-weight: bold;
	color: #252525;
}

.compartment-table td:nth-child(1){
	font-weight: bold;
}


.compartment-table td:nth-last-child(3),
.compartment-table td:nth-last-child(2){
	text-align: center;
}

.compartment-table td a{
	position: relative;
	color: #004593;
	text-decoration: underline;
	display: inline-block;
}

.compartment-table td a:not(.pdf-link){
	padding-left: 20px;
}

.compartment-table td a:not(.pdf-link):before{
	position: absolute;
	content: '\f14c';
	font-family: FontAwesome;
	left: 0;
}

.compartment-table td a:hover{
	text-decoration: none;
}

/*.compartment-table td a.pdf-link{
	background-color: #DD0000;
	color: #ffffff;
	font-size: 86%;
	padding: .25em 1em;
	font-weight: bold;
	position: relative;
    display: inline-block;
    text-decoration: none;
    border: solid 1px #980101;
    border-radius: 4px;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.4);
    text-shadow: 0 1px 0 rgba(0,0,0,0.3);
}*/

.compartment-table td a.pdf-link{
	background:url(../img/icon-pdf.png) no-repeat;
	background-size: cover;
	width:32px;
	height:32px;
	position: relative;
	top:-5px;
	left:0;
    display: inline-block;
    text-decoration: none;
	vertical-align: middle;
}

.compartment-table td a.pdf-link:hover{
	opacity: 0.7;
}

.agreement-box{
	border: 1px solid #dddddd;
	background-color: #f5f5f5;
	padding: 1.35em 1.65em;
	height: 300px;
	overflow-y: scroll;
	margin: -.35em 0 1.65em;
}

.radio-box{
	text-align: center;
	padding: 0 0 1em;
}

.radio-box label{
	display: inline-block;
}

@media screen and (max-width:950px) {
	.compartment-table{
		border: 0;
	}
	
	.compartment-table thead{
		display: none;
	}
	
	.compartment-table td:first-child{
		background-color: #f2f2f2;
	}
	
	.compartment-table td {
    border-bottom: 0;
    padding: 1em 1.25em;
    width: 100%;
    display: block;
    text-align: left !important;
	position: relative;
}
	
	.compartment-table tr{
		display: block;
		border: 1px solid #ddd;
	}
	
	.compartment-table tr + tr{
		margin-top: 1em;
	}
	
	.compartment-table td + td{
		padding-bottom: .65em;
	}
	
	.compartment-table td + td + td{
		padding-top: 0;
	}
	
	.compartment-table td:last-child{
		padding-bottom: 1em;
	}
	
	.compartment-table td:nth-child(2),
	.compartment-table td:nth-child(3),
	.compartment-table td:nth-child(4),
	.compartment-table td:nth-child(5),
	.compartment-table td:nth-child(6),
	.compartment-table td:nth-child(7){
		padding-left: 80px;
	}
	
	.compartment-table td:before{
		display: inline-block;
		font-weight: bold;
		margin-right: 1em;
		position: absolute;
		left: 1.25em;
	}
	
	.compartment-table td:nth-child(2):before{
		content: "所在地";
	}
	
	.compartment-table td:nth-child(3):before{
		content: "区画";
	}
	
	.compartment-table td:nth-child(4):before{
		content: "業種";
	}
	
	.compartment-table td:nth-child(5):before{
		content: "面積";
	}
	
	.compartment-table td:nth-child(6):before{
		content: "詳細";
	}
	
	.compartment-table td:nth-child(7):before{
		content: "備考";
	}
	
	
	small.text-right {
    text-align: left;
}
	
}


/*------------------------

エントリーフォーム

------------------------*/

table.form{
	border-top: 1px solid #dddddd;
	margin-bottom: 1.35em;
}

table.form th,
table.form td{
	border-bottom: 1px solid #dddddd;
	padding: 1em 1.25em;
	vertical-align: middle;
}

table.form th{
	background-color: #f2f2f2;
	font-weight: bold;
	color: #252525;
	width: 300px;
}

span.label.error{
	font-size: 12px;
	background-color: #d90000;
	border-radius: 0;
	font-weight: bold;
}

p span.label.error{
	margin-right: .65em;
}

table.form span.label.error{
	display: block;
	float: right;
}

table.form .width-20{
	width: 20%;
}

table.form .width-50{
	width: 50%;
}

table.form small{
	display: block;
	text-align: left;
	margin-top: .65em;
}

table.form li{
	display: inline-block;
	width: 30%;
	padding-bottom: .65em;
}

.error-text{
	background-color: #fce4e4;
	padding: 1.25em 1.65em;
	margin-bottom: 2.65em;
}

.error-text li{
	color: #d90000;
	font-weight: bold;
}

.error-text li:before{
	content: '\f06a';
	padding-right: .4em;
	font-family: FontAwesome;
	font-weight: normal;
}
.g-recaptcha > div {
  margin: 0 auto 1.35em;
}
@media screen and (max-width:1079px) {
	table.form li{
	width: 45%;
}

	
}

@media screen and (max-width:767px) {
	table.form{
		border-top: 0;
		border-bottom: 1px solid #dddddd;
	}
	
	table.form th,
	table.form td{
		display: block;
		width: 100%;
		border-bottom: 0;
	}
	
	table.form th{
		padding: .65em 1.25em;
	}
	
	table.form li{
	display: block;
	width: 100%;
}

}


/*------------
checkbox
------------*/

[type='checkbox']:checked,
[type='checkbox']:not(:checked) {
	visibility: hidden;
}

[type='checkbox']:checked + label,
[type='checkbox']:not(:checked) + label {
	padding-left: 28px;
	position: relative;
	display: inline-block;
	cursor: pointer;
	color: #666;
	line-height: 20px;
}

[type='checkbox']:checked + label:before,
[type='checkbox']:not(:checked) + label:before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	width: 18px;
	height: 18px;
	position: absolute;
	top: 0;
	left: 0;
	border: 2px solid #ddd;
	border-radius: 0;
	background: #fff;
	content: '';
}

[type='checkbox']:checked + label:after,
[type='checkbox']:not(:checked) + label:after {
	position: absolute;
	top: 1px;
	left: 4px;
	border-radius: 0;
	content: '\f00c';
	font-family: FontAwesome;
	-webkit-transition: all .2s ease;
	transition: all .2s ease;
	color: #004593;
}

[type='checkbox']:not(:checked) + label:after {
	opacity: 0;
	-webkit-transform: scale(0);
	transform: scale(0);
}

[type='checkbox']:checked + label:after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

